## rumor 1.0.5

=== debian/changelog ===
rumor (1.0.5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Applying patch from Philip Chung which fixes a GCC 6 compiler error.

 -- Johannes Brandstätter <jbrandst@2ds.eu>  Fri, 23 Sep 2016 23:13:49 +0200

rumor (1.0.5-2) unstable; urgency=medium

  * Update rumor to use guile 2.0, 02_guile2.diff (Closes: #746010)
    Thanks to Orcan Ogetbil for the patch.
  * Install the images required by the info page and tell info where they are,
    04_info_image_path.diff
  * Bump standards version to 3.9.5
  * Drop DM-Upload-Allowed
  * Update Vcs tags to point to current canonical urls
  * Tidy up long description
  * texi2html is obsolete; switch to texinfo's makeinfo
  * Add dh-autoreconf build-dep and call autogen.sh through it
  * Remove some files we previously missed in the clean target
  * Bump debhelper version to >= 9 and set compat to 9
  * Override hardening-no-fortify-functions false positive

 -- Ryan Kavanagh <rak@debian.org>  Sun, 15 Jun 2014 14:24:08 +0200

rumor (1.0.5-1) unstable; urgency=low

  * New upstream release
  * Launchpad wants to use HTTPS, update watch file accordingly
  * Update copyright with new years and emails
  * Rewrite rules file using short-form debhelper v8 (was CDBS)
  * Debian source format 3.0 (quilt)
    - Drop quilt-howto README.source, now unneeded
    - Unapply patches after build (debian/source/local-options)
  * Bumped standards to 3.9.1
  * Turned on DM-Upload-Allowed with permission from Reinhard Tartler
  * Upstream changelog should be treated as such, not as documentation
  * Drop debian/dirs, unneeded
  * Have rumor display the correct version (01_correct_version.diff)

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Thu, 09 Dec 2010 16:55:22 -0500

rumor (1.0.4-1) unstable; urgency=low

  * New upstream release that fixes deprecated conversion from string constant
    to 'char*', (Closes: #551857)
  * Added myself to the packaging copyright
  * Updated debian/docs with authors list
  * Dropped end of line spaces in the long description
  * Updated watch file for new site
  * Added automake to B-D so that we can run autogen.sh
  * Added autoconf to B-D so that we can run autogen.sh
  * Call autogen.sh from debian/rules
  * Added texi2html to the Build-Depends so that we can generate the
    HTML docs
  * Build HTML documentation
  * Added the doc-base file for the HTML documentation
  * Added doc-base as a suggests
  * Never ship usr/share/info/dir.gz
  * Remove files that upstream's clean target forgets
  * Revert "Imported Upstream version 1.0.4" - We'll reimport it
  * Imported Upstream version 1.0.4
  * Now that upstream ran ./autogen.sh, we can't remove the
    autogenerated files on clean
  * Revert "Call autogen.sh from debian/rules"
  * Revert "Added autoconf to B-D so that we can run autogen.sh"
  * Remove doc/rumor.info on clean so that we can pass the double build
    test

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Sun, 08 Nov 2009 13:05:44 -0500

rumor (1.0.3~beta1-2) unstable; urgency=low

  * Don't ship a /usr/share/info/dir.gz (Closes: #547307).

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Mon, 19 Oct 2009 11:47:19 -0400

rumor (1.0.3~beta1-1) unstable; urgency=low

  [ rosea grammostola ]
  * Initial release (Closes: #511794)

  [ Ryan Kavanagh ]
  * Patched rumor.texi to have a dircategory and an info-dir-description.
  * Changed version to 1.0.3~beta1 since 1.0.3b-1 > 1.0.3-1, however
    1.0.3-1 > 1.0.3~beta1-1. This change will allow users to upgrade when
    1.0.3 is released.
  * Added a README.source, as per Debian Policy Manual 4.14
  * Added a missing parenthesis to the copyright file. I also dropped
    superfluous whitespace / empty lines.
  * Dropped the install-info blurbs in postinst/prerm since they aren't needed
    anymore
  * Reformatted the Depends and Build-Depends lines to make them more
    readeable
  * Added texinfo as a B-D so that we can generate our fixed info document
  * Added quilt as a B-D so that we can patch rumor.texi and then generate our
    fixed info document
  * Added Ryan Kavanagh to the Uploaders field
  * Added debian/rumor.info
  * Added an 'Enhances: frescobaldi'
  * Bumped Standards version to 3.8.3

  [ Reinhard Tartler ]
  * add debian/gbp.conf
  * prefer multiline fields in debian/control
  * update Maintainer field for pkg-multimedia
  * add Vcs-Git and Vcs-Browser fields
  * remove dependency on autotools-dev
  * remove redundant dependencies on libpthread-stubs0 and libpthread-
    stubs0-dev

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Mon, 31 Aug 2009 08:34:28 -0400
