=== debian/control ===
Source: rumor
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: rosea grammostola <rosea.grammostola@gmail.com>, Ryan Kavanagh <rak@debian.org>
Build-Depends: debhelper (>= 9)
             , dh-autoreconf
             , libasound2-dev
             , guile-2.0-dev
             , texinfo
             , automake
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/rumor.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/rumor.git
Homepage: https://launchpad.net/rumor/

Package: rumor
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends}
Recommends: lilypond
Suggests: qjackctl,
	  aconnectgui,
          doc-base
Enhances: frescobaldi
Description: Realtime MIDI keyboard to Lilypond converter
 Program for transcripting simple music played on (MIDI) keyboard to Lilypond
 text notation. It receives MIDI events, quantizes them according to its
 metronome on the fly and outputs handwritten-like corresponding Lilypond
 notation. Tempo, meter, key and other parameters can be set via command-line
 options.
