=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=autoreconf

override_dh_autoreconf:
	dh_autoreconf -- ./autogen.sh

override_dh_auto_build:
	make html
	dh_auto_build

override_dh_auto_install:
	dh_auto_install
	# Never ship usr/share/info/dir.gz . This file hasn't been compressed
	# yet, let's remove it before it is.
	rm -f debian/rumor/usr/share/info/dir

override_dh_auto_clean:
	# Remove the generated file doc/rumor.info so that we can pass the
	# double build test
	rm -f doc/rumor.info
	dh_auto_clean

override_dh_installchangelogs:
	dh_installchangelogs NEWS
